<ion-header>
  <ion-navbar>
    <button ion-button menuToggle>
      <ion-icon name="menu"></ion-icon>
    </button>
    <ion-title>Notificaciones</ion-title>
  </ion-navbar>
</ion-header>
<ion-content class="notificaciones-content">
  <ion-card class="item-info" *ngIf="notificaciones?.length == 0">
      <ion-card-content>
        <p class="item-text">
          <ion-icon name="information-circle"></ion-icon>&nbsp;
          No existen notificaciones hasta la fecha.
        </p>
      </ion-card-content>
  </ion-card>
  <ion-item class="notificaciones-item" *ngFor="let item of notificaciones">
    <div item-left>
      <ion-icon name="information-circle"></ion-icon>
    </div>
    <h2 class="item-title" text-wrap>{{ item.titulo }}</h2>
    <p class="item-description" text-wrap>{{ item.cuerpo }}</p>
    <p class="item-time" text-wrap>
      <ion-icon name="calendar"></ion-icon>&nbsp;
      {{ item.fecha | formatoFecha }}
    </p>
  </ion-item>
</ion-content>